celluloid celluloid

celluloid-io

1 0 0

Evented sockets for Celluloid actors

Dependencies

Package Locked Requirement Latest Status Changelog
Gems nio4r >= 1.1 1.1.1

nio4r

New IO for Ruby

This dependency is up-to-date. Congrats and keep going!

Package Locked Requirement Latest Status Changelog
There is no development dependency.